Subject: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: Michael Heerdegen <[email-masked]>
Date: Sat, 30 Apr 2022 03:12:45 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I've tried this in Emacs 29, and the Emacs in question does not show
> up on "top" as consuming any CPU, so this has perhaps improved?

Maybe, I dunno. Everything currently looks quite sane here, no problem.

> As noted in the bug thread, `force-mode-line-update' just sets some
> variables to make the next redisplay cycle update the mode lines, so
> the doc string is correct, I think.

Probably right.

> The discussion then went on to adding some more comments or something,
> but I'm not sure whether there's anything more to be done here?

I haven't checked if everyone has committed every suggested aspect of
improvements to the docs.  If nobody else answers, you might close, from
my side.

Thanks,

Michael.